.news {}
.news-filter {
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: baseline;
}
.news-filter__sort {
    margin-right: auto;
    color: #7e7e7e;
}
.news-filter__sort-link {
    text-decoration: none;
    padding: 2px 10px;
}
.news-filter__sort-link .fa,
.news-filter__sort-link .fas,
.news-filter__sort-link .far,
.news-filter__sort-link .fab {
    display: none;
}
.news-filter__sort-link--active {
    color: #fff;
    padding-left: 6px;
}
.news-filter__sort-link--active .fa,
.news-filter__sort-link--active .fas,
.news-filter__sort-link--active .far,
.news-filter__sort-link--active .fab {
    display: inline;
}
.news-filter__add {
    margin-left: 7px;
}
.news-filter__body {
    flex: 1 100%;
    padding: 0;
    margin: 10px 0 0 0;
    display: none;
}
.news-filter__body--expanded {
    display: block;
}
.news-filter__field {
    display: flex;
    flex-wrap: wrap;
    margin: 7px 0;
}
.news-filter__label {
    flex: 0 250px;
    padding: 5px 10px 0 0;
    display: block;
    color: #7e7e7e;
}
.news-filter__value {
    flex: 0 500px;
    display: block;
}
.news-filter__value input[type="text"] {
    height: 32px;
    line-height: 32px;
    width: 100%;
    padding: 0 10px;
    color: #444;
    border: 1px #c8cad2 solid;
}
.news__item {
    display: flex;
    flex-wrap: wrap;
    background: #f3f3f3;
    border-bottom: 2px #dbdbdb solid;
    margin: 0 0 15px 0;
    padding: 7px;
    align-items: flex-start;
}
.news__preview-wrapper {
    flex: 1;
    margin: 7px;
}
.news__title {
    margin: 0 0 10px 0;
    display: flex;
}
.news__title-link {
    text-decoration: none;
}
.news__info {
    display: flex;
    align-items: baseline;
    flex-wrap: wrap;
}
.news__info-item {
    margin: 0 15px 5px 0;
    white-space: nowrap;
}
.news__views, .news__rating {
    color: #4a4a4e;
}
.news__info-icon {
    color: #7e7e7e;
    font-size: 12pt;
    margin: 0 5px 0 0;
}
.news__info-icon--text {
    font-size: inherit;
}
.news__info-value {
    margin: 0 5px 0 0;
}
.news__rating--disabled .news__rating-icon, .news__rating--disabled .news__rating-icon:hover {
    color: #c3c3ce;
    cursor: default;
}
.news__preview {
    margin: 10px 0 0 0;
    text-align: justify;
}